Bug 183140 - RFE: add security context for /srv/gallery2 directory tree
RFE: add security context for /srv/gallery2 directory tree
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
N/A
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-26 18:01 EST by John Berninger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 15:33:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Berninger 2006-02-26 18:01:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
I am requesting that a policy be added to give the /srv/gallery2 directory a security context of system_u:object_r:httpd_sys_content_t, to allow httpd to read files in this directory when the gallery2 package is installed (currently being evaluated for inclusion in FE, BZ 181599).

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
  

Actual Results:  N/A

Expected Results:  N/A

Additional info:

N/A
Comment 1 Daniel Walsh 2006-05-09 15:33:28 EDT
Fixed in FC5 and Rawhide.  We do not intend update FC4 at this time.

Note You need to log in before you can comment on or make changes to this bug.